problem with eclipse for Intel C++ under Fedora Core 4

problem with eclipse for Intel C++ under Fedora Core 4

Sorry for may be trivial question. Understand it is not specific for Intel compiler itself, but...

I can not invoke eclipse IDE for Intel C++ 9.0 distributive under Fedora Core 4 / VMware Workstation 4.5. Installation process is ok. Command line is ok, but iccec and eclipse reports the following:

# /opt/intel/cc/9.0/bin/iccec

/opt/intel/eclipsepackage/3.0.1/eclipse/eclipse: error while loading shared libr aries: /opt/intel/eclipsepackage/3.0.1/eclipse/libXm.so.2: cannot restore segment prot after reloc: Permission denied

Permissions seem to be correct and links and library are present.

I will appreciate any suggestions very much.

Message Edited by vlad_shershulsky on 01-03-2006 04:17 AM

Message Edited by vlad_shershulsky on 01-03-2006 04:32 AM

1 post / 0 new
For more complete information about compiler optimizations, see our Optimization Notice.